<div class="content-heading">
    <div>
        Dashboard
        <small>{{ 'dashboard.WELCOME' | translate }} !</small>
    </div>
</div>
<!-- START widgets box-->
<div class="row">
    <div class="col-xl-3 col-md-6">
        <!-- START widget-->
        <div class="card bg-info-light pt-2 b0">
            <div class="px-2">
                <em class="icon-cloud-upload fa-lg float-right"></em>
                <div class="h2 mt0">1700</div>
                <div class="text-uppercase">Uploads</div>
            </div>
            <div [sparkline]="sparkOptions1" values="2,5,3,7,4,5" style="margin-bottom: -2px"></div>
        </div>
    </div>
    <div class="col-xl-3 col-md-6">
        <!-- START widget-->
        <div class="card bg-purple-light pt-2 b0">
            <div class="px-2">
                <em class="icon-globe fa-lg float-right"></em>
                <div class="h2 mt0">700
                    <span class="text-sm text-white">GB</span>
                </div>
                <div class="text-uppercase">Quota</div>
            </div>
            <div [sparkline]="sparkOptions2" values="1,4,5,4,8,7,10" style="margin-bottom: -2px"></div>
        </div>
    </div>
    <div class="col-xl-3 col-lg-6 col-md-12">
        <!-- START widget-->
        <div class="card bg-info-light pt-2 b0">
            <div class="px-2">
                <em class="icon-bubbles fa-lg float-right"></em>
                <div class="h2 mt0">500</div>
                <div class="text-uppercase">Reviews</div>
            </div>
            <div [sparkline]="sparkOptions3" values="4,5,3,10,7,15" style="margin-bottom: -2px"></div>
        </div>
    </div>
    <div class="col-xl-3 col-lg-6 col-md-12">
        <!-- START widget-->
        <div class="card bg-purple-light pt-2 b0">
            <div class="px-2">
                <em class="icon-pencil fa-lg float-right"></em>
                <div class="h2 mt0">35</div>
                <div class="text-uppercase">Annotations</div>
            </div>
            <div [sparkline]="sparkOptions4" values="1,3,4,5,7,8" style="margin-bottom: -2px"></div>
        </div>
    </div>
</div>
<!-- END widgets box-->
<!-- START chart-->
<div class="row">
    <div class="col-xl-12">
        <!-- START widget-->
        <div class="card card-default" id="cardChart9">
            <div class="card-header">
                <div class="card-title">Website Performance</div>
            </div>
            <div class="card-body">
                <div flot [dataset]="splineData" [options]="splineOptions" height="300"></div>
            </div>
        </div>
        <!-- END widget-->
    </div>
</div>
<!-- END chart-->
<div class="row">
    <div class="col-xl-6">
        <!-- START card tab-->
        <div class="card card-transparent">
            <tabset class="bg-white p-0" justified="true">
                <tab>
                    <ng-template tabHeading>
                        <em class="fa fa-clock-o fa-fw"></em>Tasks card
                    </ng-template>
                    <div>
                        <!-- START list group-->
                        <div class="list-group mb0">
                            <a class="list-group-item bt0" href="#">
                                <span class="badge badge-purple float-right">just now</span>
                                <em class="fa fa-fw fa-calendar mr-2"></em>Calendar updated</a>
                            <a class="list-group-item" href="#">
                                <span class="badge badge-purple float-right">4 minutes ago</span>
                                <em class="fa fa-fw fa-comment mr-2"></em>Commented on a post</a>
                            <a class="list-group-item" href="#">
                                <span class="badge badge-purple float-right">23 minutes ago</span>
                                <em class="fa fa-fw fa-truck mr-2"></em>Order 392 shipped</a>
                            <a class="list-group-item" href="#">
                                <span class="badge badge-purple float-right">46 minutes ago</span>
                                <em class="fa fa-fw fa-money mr-2"></em>Invoice 653 has been paid</a>
                            <a class="list-group-item" href="#">
                                <span class="badge badge-purple float-right">1 hour ago</span>
                                <em class="fa fa-fw fa-user mr-2"></em>A new user has been added</a>
                            <a class="list-group-item" href="#">
                                <span class="badge badge-purple float-right">2 hours ago</span>
                                <em class="fa fa-fw fa-check mr-2"></em>Completed task: "pick up dry cleaning"</a>
                            <a class="list-group-item" href="#">
                                <span class="badge badge-purple float-right">yesterday</span>
                                <em class="fa fa-fw fa-globe mr-2"></em>Saved the world</a>
                            <a class="list-group-item" href="#">
                                <span class="badge badge-purple float-right">two days ago</span>
                                <em class="fa fa-fw fa-check mr-2"></em>Completed task: "fix error on sales page"</a>
                            <a class="list-group-item" href="#">
                                <span class="badge badge-purple float-right">two days ago</span>
                                <em class="fa fa-fw fa-check mr-2"></em>Completed task: "fix error on sales page"</a>
                        </div>
                        <!-- END list group-->
                        <div class="card-footer text-right">
                            <button class="btn btn-secondary btn-sm" type="button">View All Activity</button>
                        </div>
                    </div>
                </tab>
                <tab>
                    <ng-template tabHeading>
                        <em class="fa fa-money fa-fw"></em>Transactions card
                    </ng-template>
                    <div>
                        <!-- START table responsive-->
                        <div class="table-responsive">
                            <table class="table table-bordered table-hover table-striped">
                                <thead>
                                    <tr>
                                        <th>Order #</th>
                                        <th>Order Date</th>
                                        <th>Order Time</th>
                                        <th>Amount (USD)</th>
                                    </tr>
                                </thead>
                                <tbody>
                                    <tr>
                                        <td>3326</td>
                                        <td>10/21/2013</td>
                                        <td>3:29 PM</td>
                                        <td>$321.33</td>
                                    </tr>
                                    <tr>
                                        <td>3325</td>
                                        <td>10/21/2013</td>
                                        <td>3:20 PM</td>
                                        <td>$234.34</td>
                                    </tr>
                                    <tr>
                                        <td>3324</td>
                                        <td>10/21/2013</td>
                                        <td>3:03 PM</td>
                                        <td>$724.17</td>
                                    </tr>
                                    <tr>
                                        <td>3323</td>
                                        <td>10/21/2013</td>
                                        <td>3:00 PM</td>
                                        <td>$23.71</td>
                                    </tr>
                                    <tr>
                                        <td>3322</td>
                                        <td>10/21/2013</td>
                                        <td>2:49 PM</td>
                                        <td>$8345.23</td>
                                    </tr>
                                    <tr>
                                        <td>3321</td>
                                        <td>10/21/2013</td>
                                        <td>2:23 PM</td>
                                        <td>$245.12</td>
                                    </tr>
                                    <tr>
                                        <td>3320</td>
                                        <td>10/21/2013</td>
                                        <td>2:15 PM</td>
                                        <td>$5663.54</td>
                                    </tr>
                                    <tr>
                                        <td>3319</td>
                                        <td>10/21/2013</td>
                                        <td>2:13 PM</td>
                                        <td>$943.45</td>
                                    </tr>
                                </tbody>
                            </table>
                        </div>
                        <!-- END table responsive-->
                        <div class="card-footer text-right"><a class="btn btn-secondary btn-sm" href="#">View All Transactions</a>
                        </div>
                    </div>
                </tab>
            </tabset>
        </div>
        <!-- END card tab-->
    </div>
    <div class="col-xl-6">
        <div class="card card-transparent">
            <div vectormap [mapHeight]="450" [mapName]="mapName" [seriesData]="seriesData" [markersData]="markersData" [mapOptions]="mapOptions"></div>
        </div>
    </div>
</div>
<!-- START Widgets-->
<div class="row">
    <div class="col-xl-3">
        <!-- START loader widget-->
        <div class="card card-default">
            <div class="card-body">
                <a class="text-muted float-right" href="#">
                    <em class="fa fa-arrow-right"></em>
                </a>
                <div class="text-info">Average Monthly Uploads</div>
                <div class="text-center py-4">
                    <div class="easypie-chart easypie-chart-lg" easypiechart [options]="pieOptions" [percent]="easyPiePercent">
                        <span>{{easyPiePercent}}%</span>
                    </div>
                </div>
                <div class="text-center" [sparkline]="sparkOptions5" values="5,4,8,7,8,5,4,6,5,5,9,4,6,3,4,7,5,4,7"></div>
            </div>
            <div class="card-footer">
                <p class="text-muted">
                    <em class="fa fa-upload fa-fw"></em>
                    <span>This Month</span>
                    <span class="text-dark">1000 Gb</span>
                </p>
            </div>
        </div>
        <!-- END loader widget-->
    </div>
    <div class="col-xl-3">
        <!-- START messages and activity-->
        <div class="card card-default">
            <div class="card-header">
                <div class="card-title">Latest activities</div>
            </div>
            <!-- START list group-->
            <div class="list-group">
                <!-- START list group item-->
                <div class="list-group-item">
                    <div class="media">
                        <div class="align-self-start mr-2">
                            <span class="fa-stack">
                                    <em class="fa fa-circle fa-stack-2x text-purple"></em>
                                    <em class="fa fa-cloud-upload fa-stack-1x fa-inverse text-white"></em>
                                 </span>
                        </div>
                        <div class="media-body text-truncate">
                            <p class="mb-1"><a class="text-purple m-0" href="#">NEW FILE</a>
                            </p>
                            <p class="m-0">
                                <small><a href="#">Bootstrap.xls</a>
                                    </small>
                            </p>
                        </div>
                        <div class="ml-auto">
                            <small class="text-muted ml-2">15m</small>
                        </div>
                    </div>
                </div>
                <!-- END list group item-->
                <!-- START list group item-->
                <div class="list-group-item">
                    <div class="media">
                        <div class="align-self-start mr-2">
                            <span class="fa-stack">
                                    <em class="fa fa-circle fa-stack-2x text-info"></em>
                                    <em class="fa fa-file-text-o fa-stack-1x fa-inverse text-white"></em>
                                 </span>
                        </div>
                        <div class="media-body text-truncate">
                            <p class="mb-1"><a class="text-info m-0" href="#">NEW DOCUMENT</a>
                            </p>
                            <p class="m-0">
                                <small><a href="#">Bootstrap.doc</a>
                                    </small>
                            </p>
                        </div>
                        <div class="ml-auto">
                            <small class="text-muted ml-2">2h</small>
                        </div>
                    </div>
                </div>
                <!-- END list group item-->
                <!-- START list group item-->
                <div class="list-group-item">
                    <div class="media">
                        <div class="align-self-start mr-2">
                            <span class="fa-stack">
                                    <em class="fa fa-circle fa-stack-2x text-danger"></em>
                                    <em class="fa fa-exclamation fa-stack-1x fa-inverse text-white"></em>
                                 </span>
                        </div>
                        <div class="media-body text-truncate">
                            <p class="mb-1"><a class="text-danger m-0" href="#">BROADCAST</a>
                            </p>
                            <p class="m-0"><a href="#">Read</a>
                            </p>
                        </div>
                        <div class="ml-auto">
                            <small class="text-muted ml-2">5h</small>
                        </div>
                    </div>
                </div>
                <!-- END list group item-->
                <!-- START list group item-->
                <div class="list-group-item">
                    <div class="media">
                        <div class="align-self-start mr-2">
                            <span class="fa-stack">
                                    <em class="fa fa-circle fa-stack-2x text-success"></em>
                                    <em class="fa fa-clock-o fa-stack-1x fa-inverse text-white"></em>
                                 </span>
                        </div>
                        <div class="media-body text-truncate">
                            <p class="mb-1"><a class="text-success m-0" href="#">NEW MEETING</a>
                            </p>
                            <p class="m-0">
                                <small>On
                                       <em>10/12/2015 09:00 am</em>
                                    </small>
                            </p>
                        </div>
                        <div class="ml-auto">
                            <small class="text-muted ml-2">15h</small>
                        </div>
                    </div>
                </div>
                <!-- END list group item-->
            </div>
            <!-- END list group-->
            <!-- START card footer-->
            <div class="card-footer"><a class="text-sm" href="#">Load more</a>
            </div>
            <!-- END card-footer-->
        </div>
        <!-- END messages and activity-->
    </div>
    <div class="col-xl-6">
        <div class="card card-default">
            <div class="card-header">
                <div class="px-2 float-right badge badge-danger">5</div>
                <div class="px-2 mr-2 float-right badge badge-success">12</div>
                <div class="card-title">Team messages</div>
            </div>
            <!-- START list group-->
            <scrollable class="list-group" height="230">
                <!-- START list group item-->
                <div class="list-group-item list-group-item-action">
                    <div class="media">
                        <img class="align-self-start mx-2 circle thumb32" src="assets/img/user/02.jpg" alt="Image">
                        <div class="media-body text-truncate">
                            <p class="mb-1">
                                <strong class="text-primary">
                                     <span class="circle bg-success circle-lg text-left"></span>
                                     <span>Catherine Ellis</span>
                                  </strong>
                            </p>
                            <p class="mb-1 text-sm">Cras sit amet nibh libero, in gravida nulla. Nulla...</p>
                        </div>
                        <div class="ml-auto">
                            <small class="text-muted ml-2">2h</small>
                        </div>
                    </div>
                </div>
                <!-- END list group item-->
                <!-- START list group item-->
                <div class="list-group-item list-group-item-action">
                    <div class="media">
                        <img class="align-self-start mx-2 circle thumb32" src="assets/img/user/03.jpg" alt="Image">
                        <div class="media-body text-truncate">
                            <p class="mb-1">
                                <strong class="text-primary">
                                     <span class="circle bg-success circle-lg text-left"></span>
                                     <span>Jessica Silva</span>
                                  </strong>
                            </p>
                            <p class="mb-1 text-sm">Cras sit amet nibh libero, in gravida nulla. Nulla...</p>
                        </div>
                        <div class="ml-auto">
                            <small class="text-muted ml-2">3h</small>
                        </div>
                    </div>
                </div>
                <!-- END list group item-->
                <!-- START list group item-->
                <div class="list-group-item list-group-item-action">
                    <div class="media">
                        <img class="align-self-start mx-2 circle thumb32" src="assets/img/user/09.jpg" alt="Image">
                        <div class="media-body text-truncate">
                            <p class="mb-1">
                                <strong class="text-primary">
                                     <span class="circle bg-danger circle-lg text-left"></span>
                                     <span>Jessie Wells</span>
                                  </strong>
                            </p>
                            <p class="mb-1 text-sm">Cras sit amet nibh libero, in gravida nulla. Nulla...</p>
                        </div>
                        <div class="ml-auto">
                            <small class="text-muted ml-2">4h</small>
                        </div>
                    </div>
                </div>
                <!-- END list group item-->
                <!-- START list group item-->
                <div class="list-group-item list-group-item-action">
                    <div class="media">
                        <img class="align-self-start mx-2 circle thumb32" src="assets/img/user/12.jpg" alt="Image">
                        <div class="media-body text-truncate">
                            <p class="mb-1">
                                <strong class="text-primary">
                                     <span class="circle bg-danger circle-lg text-left"></span>
                                     <span>Rosa Burke</span>
                                  </strong>
                            </p>
                            <p class="mb-1 text-sm">Cras sit amet nibh libero, in gravida nulla. Nulla...</p>
                        </div>
                        <div class="ml-auto">
                            <small class="text-muted ml-2">1d</small>
                        </div>
                    </div>
                </div>
                <!-- END list group item-->
                <!-- START list group item-->
                <div class="list-group-item list-group-item-action">
                    <div class="media">
                        <img class="align-self-start mx-2 circle thumb32" src="assets/img/user/10.jpg" alt="Image">
                        <div class="media-body text-truncate">
                            <p class="mb-1">
                                <strong class="text-primary">
                                     <span class="circle bg-danger circle-lg text-left"></span>
                                     <span>Michelle Lane</span>
                                  </strong>
                            </p>
                            <p class="mb-1 text-sm">Mauris eleifend, libero nec cursus lacinia...</p>
                        </div>
                        <div class="ml-auto">
                            <small class="text-muted ml-2">2d</small>
                        </div>
                    </div>
                </div>
                <!-- END list group item-->
            </scrollable>
            <!-- END list group-->
            <!-- START card footer-->
            <div class="card-footer clearfix">
                <div class="input-group">
                    <input class="form-control form-control-sm" type="text" placeholder="Search message .." />
                    <span class="input-group-btn">
                        <button class="btn btn-secondary btn-sm" type="submit"><i class="fa fa-search"></i>
                        </button>
                     </span>
                </div>
            </div>
            <!-- END card-footer-->
        </div>
    </div>
    <!-- END dashboard sidebar-->
</div>
<!-- END Widgets-->
